## libdata-amf-perl 0.09

=== debian/changelog ===
libdata-amf-perl (0.09-3) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/rules: move the old included inc/YAML.pm away before running
    the test suite. Thanks to Dominic Hargreaves for the bugreport
    (closes: #646289).

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Oct 2011 01:08:35 +0200

libdata-amf-perl (0.09-2) unstable; urgency=low

  * Add build dependency on libyaml-perl (closes: #627170).
  * Switch to source format 3.0 (quilt).
  * debian/copyright: add missing pieces.
  * Bump debhelper compatibility level to 8.
  * debian/control: remove version from perl build dependency (satisfied in
    oldstable), remove perl from Depends (added by ${perl:Depends}).
  * Set Standards-Version to 3.9.2 (no changes).
  * Add /me to Uploaders.
  * debian/rules: fix permissions of example script; don't install manpage
    fragments.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 May 2011 23:14:52 +0200

libdata-amf-perl (0.09-1) unstable; urgency=low

  * Initial Release. (Closes: #620956)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 07 Apr 2011 10:58:39 +0900
