=== debian/control ===
Source: libdata-amf-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libany-moose-perl,
 libdatetime-perl,
 libuniversal-require-perl,
 libxml-libxml-perl,
 libyaml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Data-AMF/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-amf-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-amf-perl.git

Package: libdata-amf-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libany-moose-perl,
 libdatetime-perl,
 libuniversal-require-perl,
 libxml-libxml-perl
Description: Perl module for serialize / deserialize AMF data
 This module is (de)serializer for Adobe's AMF (Action Message Format).
 Data::AMF is core module and it recognize only AMF data, not AMF packet.
 If you want to read/write AMF Packet, see Data::AMF::Packet instead.
