=== debian/watch ===
version=3
http://search.cpan.org/dist/Data-AMF/   .*/Data-AMF-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
