## libdata-amf-perl 0.09%2Bdfsg

=== debian/changelog ===
libdata-amf-perl (0.09+dfsg-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: update wording of Comment about copyright
    ownership.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Paul Wise ]
  * Strip Flash files since one is not buildable on Debian and
    the other is buildable but the result is untested (Closes: #736799)

 -- Paul Wise <pabs@debian.org>  Fri, 02 May 2014 11:49:04 +0800
