## libdata-amf-perl 0.09+dfsg

=== debian/changelog ===
libdata-amf-perl (0.09+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove TANIGUCHI Takaki from Uploaders. Thanks for your work!

  [ Niko Tyni ]
  * Fix autopkgtest failures due to Any::Moose deprecation (See #845812)
  * Upgrade to debhelper compat level 9.
  * Update to Standards-Version 3.9.8
  * Remove most of inc/ apart from Module::Install.
    + implies a build dependency on libtest-base-perl

 -- Niko Tyni <ntyni@debian.org>  Sun, 04 Dec 2016 21:24:48 +0200
