=== debian/control ===
Source: libdata-amf-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libany-moose-perl,
                     libdatetime-perl,
                     libtest-base-perl,
                     libuniversal-require-perl,
                     libxml-libxml-perl,
                     libyaml-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-amf-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-amf-perl.git
Homepage: https://metacpan.org/release/Data-AMF

Package: libdata-amf-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libany-moose-perl,
         libdatetime-perl,
         libuniversal-require-perl,
         libxml-libxml-perl
Description: Perl module for serialize / deserialize AMF data
 This module is (de)serializer for Adobe's AMF (Action Message Format).
 Data::AMF is core module and it recognize only AMF data, not AMF packet.
 If you want to read/write AMF Packet, see Data::AMF::Packet instead.
