=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	$(RM) -v $(TMP)/usr/share/man/man3/Data::AMF::Type::*.3pm

override_dh_installexamples:
	dh_installexamples
	chmod 644 $(TMP)/usr/share/doc/libdata-amf-perl/examples/simple_flex_rpc/gateway.psgi
