=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
https://metacpan.org/release/Data-AMF   .*/Data-AMF-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
